﻿/** put page specific overrides here */




/* hilights page */

.idc-page-highlights .idc-entity-chart-source {
    width: 440px;
    font-size: 9px;
}

.idc-page-highlights .idc-entity-chart-titlemask {
    height: 65px;
}

.idc-page-highlights .idc-entity-chart-title {
    width: 500px;
}

.idc-page-highlights figure {
    padding-top: 33px;
}

.idc-page-highlights .idc-entity-chart-titlemask {
    height: 68px;
}








/* australia has large numbers, reduce for their  */


.idc-client-australia .idc-home-erp p,
.idc-client-australia .idc-home-areasize p,
.idc-client-australia .idc-home-density p {
    font-size: 10px;
}

.idc-client-australia .idc-home-erp span.panel-feature,
.idc-client-australia .idc-home-areasize span.panel-feature,
.idc-client-australia .idc-home-density span.panel-feature {
    font-size: 20px !important;
}




@media (min-width: 1200px) {

    .idc-client-australia .idc-home-erp p,
    .idc-client-australia .idc-home-areasize p,
    .idc-client-australia .idc-home-density p {
        font-size: 12px;
    }

    .idc-client-australia .idc-home-erp span.panel-feature,
    .idc-client-australia .idc-home-areasize span.panel-feature,
    .idc-client-australia .idc-home-density span.panel-feature {
        font-size: 26px !important;
    }
}








/* about page */

.idc-page-about .idc-entity-chart-source {
    width: 305px;
    font-size: 9px;
}


.idc-page-about .idc-controlpanel-buttongroup-area-btn-wrapper .idc-controlpanel-button {
    min-width: 300px;
    width: 300px;
    max-width: 300px;
}


.idc-page-about .idc-controlpanel ul.dropdown-menu {
    min-width: 300px;
}




/* launceston large labels */
body.idc-page-migration-by-location.idc-client-launceston .table-area-name {
    font-size: 20px !important;
}




.idc-page-single-year-of-age .idc-entity-chart-sourcemask {
    height: 59px;
}








/* snapshots */

.idc-page-additional-areas .idc-entity-table-spacerx {
    background-color: #c0c0c0;
}

    .idc-page-additional-areas .idc-entity-table-spacerx td {
        color: #fff;
    }

.idc-page-additional-areas #idc-controlpanel-buttongroup-benchmark-btn-wrapper {
    width: 240px;
}

    .idc-page-additional-areas #idc-controlpanel-buttongroup-benchmark-btn-wrapper .idc-controlpanel-button {
        min-width: 240px;
        width: 240px;
        max-width: 240px;
    }

    .idc-page-additional-areas #idc-controlpanel-buttongroup-benchmark-btn-wrapper .dropdown-menu {
        min-width: 240px;
        width: 240px;
        max-width: 240px;
    }



/* profile reports */


.idc-reports-h3 {
    border-bottom: 1px solid #999999;
    color: #BF1E2D;
    font-size: 23px;
    margin-bottom: 8px;
}



.idc-reports-download-h3 {
    border-bottom: 1px solid #999999;
    color: #FFF;
    font-size: 23px;
    margin-bottom: 8px;
}


.idc-reports-table td {
    padding: 20px;
}

.idc-reports-download {
    background-color: #5F6062;
    width: 459px;
}

    .idc-reports-download a {
        color: #fff;
        text-decoration: underline;
    }

        .idc-reports-download a:hover {
            color: #c0c0c0;
            text-decoration: underline;
        }


.idc-reports-text {
    width: 459px;
    background-color: #F1F1F1;
}

.idc-nav-siblings-hidden {
    display: none !important;
}



.idc-page-title-wrapper {
    margin-top: 20px;
}


.idc-page-title {
    float: left;
}

.idc-page-title h1 {
    font-size: 45px;
    color: #5f6062;
    margin-bottom: 27px;
}

.idc-page-title p.subheading {
    font-size: 23px;
    color: #5f6062;
    line-height: 27px !important;
    position: relative;
    top: 10px;
    margin: 0 0 9px;
}



.census-msg, 
.entity-census-msg {
    position: relative;
    width: 100%;
    background: #f2f2f2;
    margin-bottom: 20px;
}

.entity-census-msg {
    display:table;
}

.census-msg a,
.entity-census-msg a {
    text-decoration: underline;
}

.census-msg p,
.entity-census-msg p {
    color: #444;
}

.census-msg__image {
    display: table-cell;
    background: #00b800;
    width: 110px;
    vertical-align: middle;
}

.census-msg__image svg {
    width:130px;
    height :42px;
    display: inline;
    vertical-align: middle;
}

.census-msg__text {
    display: table-cell;
    padding: 12px 15px;
    vertical-align: middle;
}

table.census-updated.idc-entity-table thead th.start-year {
    background: #e8f9e8;
}

[class*='close-'] {
    color: #777;
    font: 14px/100% arial, sans-serif;
    position: absolute;
    right: 5px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    top: 5px;
}

.close-thik {
    text-decoration: none !important;
}

.close-thik:hover {
    color:#000;
}

.close-thik:after {
    content: '✖'; /* UTF-8 symbol */
}
